Understanding Society User Support - Support #808

b_ff_oprlg - feed forward variable for whether belong to a religion
07/03/2017 02:00 PM - Andy Ross

Status: Closed Start date: 07/03/2017
Priority: High % Done: 100%
Assignee: Andy Ross

Category: Data inconsistency

Description

Hi

When comparing the variable b_ff_oprlg with information merged in directly from Wave 1 using variable a_oprlg - | find small
discrepancies and greater missingness on b_ff _oprlg. For example there are 583 cases with an appropriate response on a_oprlg
who are recorded missing on b_ff_oprlg. Please could you let me know why that is, or whether it is better to use information from
a_oprlg.

Many thanks

Andy

History

#1 - 07/18/2017 11:46 AM - Victoria Nolan
- Status changed from New to Feedback

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Andy,

Apologies for the delay - we would recommend using a_oprlg.
Best wishes, Victoria.

#2 - 07/19/2017 11:50 AM - Andy Ross

No problem - many thanks Victoria

All best

Andy

#3 - 07/19/2017 12:08 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#4 - 08/08/2017 03:54 PM - Stephanie Auty

- Status changed from Resolved to Closed
